@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900|Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=K2D:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i');

html, body, input, button, img:hover, img:hover, input:hover, .moreless_fold span, .moreless_top span, a, a:hover {cursor: url(https://cur.cursors-4u.net/cursors/cur-9/cur817.cur), progress !important;}

/* cover */ 

#thumb_g, #thumb_g3 { 
    width: 30%;
    margin-top: 4%;
    margin-left: 2%;
	  margin-right: 1%;
    overflow: hidden;
    position: relative;
    display: inline-block;
	  
}


.thumbnail_post2 { 	 border-radius:10px;
    overflow: hidden;
    position: relative;
    display: block;
}

#thumb_gm,#thumb_gm3 {	 border-radius:10px;
    width: 30%;
	  height:100%;
    margin-left: 2%;
	  margin-right: 1%;
    overflow: hidden;
    position: relative;
    display: inline-block;
}




.thumbnail_post {
    overflow: hidden;
    position: relative;
    display: block;
}

.thumbnail_post img {
    width: 100%;
	display: block;}

.thumbnail_post2 img {
    width: 100%;
    display: block;
}

.thumbnail_post3 img {
    width: 100%;
    display: block;
}

#list_tdc a {
    color: #393939;
    text-align: center;
	font-family: 'Noto Sans KR', 'K2D';
	font-size: 12px;
    width: 100%;
    display: block;
    margin-top : 5%;
    margin-right: 3%;
    margin-bottom: 3%;
}

#list_tdc a:hover {
	color:#ffc62d;
}

#list_td a {
    color: #393939;
    text-align: center;
    padding-bottom: 1px;
    padding-top: 1px;
}


#list_title a {
	width:auto;
	max-width:250px;
	text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 600;
   color: #393939;
   font-size: 11px;
}
#list_day a {
	  margin-top:-3px;
    color: #9370DB;
    font-size: 10px;
}





.area_related{	overflow: hidden;
  display:block;
	width:99%;
	margin-top:20px;
	margin-bottom:30px;
	}

.list_related{
	margin-left:10px;
		margin-top:10px;
	overflow: hidden;
  position: relative;
  display: inline-block;
}

.link_related{
	border: 1px solid #3C3C3C;
	width:23%;
	margin-left:5px;
	float: left;
	display:block;
	overflow: hidden;
}

.link_related:hover {
	opacity:0.4;
}

.thumb_related img {
	width:100%;
	display:block;
	overflow: hidden;
  position: relative;
}




/* 신고 버튼 */
.container_postbtn {
	padding: 10px 0 !important;
}
.container_postbtn .postbtn_like {
	border: 0px !important;
}
.container_postbtn .postbtn_like label:first-child {
	padding-left: 0 !important;
}


ol,ul,li { margin:0; padding:0; list-style:none; }
img { vertical-align:middle; }
input,textarea { outline:none; border:0; }
section {
  display: block;
}



#tistorytoolbarid { display: none; }




/* 드래그 색상 */

::selection{ 
  color: transparent; 
  text-shadow: 0 0 2px #000; 
  transition: all 250ms ease-in; 
} 

/* 스크롤바 */

::-webkit-scrollbar { 
	width:4px; 	border-radius:5px; 
}

::-webkit-scrollbar-track { 
	-webkit-border-radius:5px; 
	border-radius:5px; 
	background:none; 
}

::-webkit-scrollbar-thumb { 
	background-color:#eaeaea; 
}
::-webkit-scrollbar-thumb:hover { 
	background-color:#9370DB; 
}
::-moz-selection{ 
  color: transparent; 
  text-shadow: 0 0 2px #ffb7c0; 
  transition: all 250ms ease-in; 
}

@keyframes fadein {
    from {opacity:0;}
    to {opacity:1;}
}
@-moz-keyframes fadein { /* Firefox */
    from {opacity:0;}
    to {opacity:1;}
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {opacity:0;}
    to {opacity:1;}
}
@-o-keyframes fadein { /* Opera */
    from {opacity:0;}
    to {opacity: 1;}
}



body {
	animation: fadein 3000ms ease-out;
	-moz-animation: fadein 2000ms ease-out; /* Firefox */
	-webkit-animation: fadein 2000ms ease-out; /* Safari and  Chrome */
	-o-animation: fadein 2000ms ease-out; /* Opera */
	margin: 0px;
	font-family: 'Noto Sans KR', 'K2D';
	font-size: 10px;
	color: #4B0082;
	background-color: #ffffff;
	overflow-y: scroll;
	overflow-x: hidden;
}

a {
	color: #9370DB;
	font-size: 10px;
}
a:hover  , a:active{
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	color: #333;
}
a:link, a:visited {
	text-decoration: none;
	color: #4B0082;
	font-weight: 500;
	font-size: 10px;
}

.clear {
	float:clear;
}


.category_bar {
	width: 150px;
	height: 150px;
	position: fixed;
	top: 222px;
	padding: 20px;
	background-color: #FFFFFF;
	border-radius: 5px;
	border: 2px solid #9370DB;
	left: 7%;
	z-index:9;
}
.category {
	width: 80px;
	height: 80px;
	background-color: #FFFFFF;
	position: fixed;
	padding: 2px;
	border-radius: 100px;
	margin-top: 25px;
	margin-left: 30px;
	border: 1px solid #9370DB;
}
.category img {
	width: 100%;
	border-radius: 100px;
	height: auto;
}
.category_bar .img_menu {
	margin-top: 140px;
	margin-left: 35px;
	color: #9370DB;
}
.category_bar .img_menu a {
	padding-right: 10px;
	color: #4b0082;
}
#wrapper {
	width: 22px;
	height: 22px;
	position: absolute;
	z-index: 9999999;
}

#line-wrapper {
	cursor: pointer;
	width: 22px;
	height: 22px;
	position: absolute;
}

/* 추가된 부분 */
.init {
  animation:none !important;
}

.line {
	background-color: #4b0082;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 13px;
	height: 2px;
	border-radius: 2px;
	position: relative;
}

.line-top {
  animation:line-top .5s forwards ease-out,
            line-top-rotate .3s .5s forwards ease-out;
}

/* 추가된 부분 */
.top-reverse {
  animation:line-top-rotate-reverse .3s forwards ease-out,
            line-top-reverse .5s .3s forwards ease-out;
}

.line-mid {
  animation:line-mid .5s forwards ease-out;
}

/* 추가된 부분 */
.mid-reverse {
  animation:line-mid-invisible .3s forwards ease-out, 
            line-mid-reverse .5s .3s forwards ease-out;
}

.line-bot {
  animation:line-bot .3s forwards ease-out,
            line-bot-rotate .2s .3s forwards ease-out;
}

/* 추가된 부분 */
.bot-reverse {
  animation:line-bot-rotate-reverse .2s forwards ease-out,
            line-bot-reverse .3s .2s forwards ease-out;
}

@keyframes line-top {
  0% {transform:translateY(0px)}
  100% {transform:translateY(7px)}
}

@keyframes line-top-reverse {
  0% {transform:translateY(7px)}
  100% {transform:translateY(0px)}
}

@keyframes line-top-rotate {
  0% {transform:translateY(7px) rotateZ(0deg)}
  100% {transform:translateY(7px) rotateZ(45deg)}
}

@keyframes line-top-rotate-reverse {
  0% {transform:translateY(5px) rotateZ(45deg)}
  100% {transform:translateY(5px) rotateZ(0deg)}
}

@keyframes line-mid {
  0% {transform:scale(1)}
  100% {transform:scale(0)}
}

@keyframes line-mid-reverse {
  0% {transform:scale(0)}
  100% {transform:scale(1)}
}

@keyframes line-mid-invisible {
  0% {transform:scale(0)}
  100% {transform:scale(0)}
}

@keyframes line-bot {
  0% {transform:translateY(0px)}
  100% {transform:translateY(-8px)}
}

@keyframes line-bot-reverse {
  0% {transform:translateY(-3px)}
  100% {transform:translateY(0px)}
}

@keyframes line-bot-rotate {
  0% {transform:translateY(-1px) rotateZ(0deg)}
  100% {transform:translateY(-1px) rotateZ(135deg)}
}

@keyframes line-bot-rotate-reverse {
  0% {transform:translateY(-1px) rotateZ(135deg)}
  100% {transform:translateY(-1px) rotateZ(0deg)}
}
.menu  {
	position: absolute;
	width: 100%;
	height: 100%;
	margin-top: 0px;
	top: 0px;
	border-radius: 5px;
	margin-left: -20px;
	z-index: 9999;
	background-color: rgba(244,244,244,1.00);
	display: none;
}
.menu #menu_wrap  {
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 5px;
	border-radius: 5px;
	z-index: 9999;
	width: 88%;
	position: absolute;
	height: 120px;
	padding-top: 5px;
	text-align: left;
	margin-left: 65px;
}
.menu #menu_wrap li {
 	display: block;
	width:100%;
	margin-top: 3px;
	margin-right: 10px;
}
#menu_wrap li a {
	color: rgba(97,97,97,1.00);
	font-size: 9px;
	font-weight: 400;
	letter-spacing: 0.7px;
	text-transform: lowercase;
	margin-left: 5px;
}
#menu_wrap li a:hover {
	background-color: #4B0082;
	color: #FFFFFF;
}
#menu_wrap li .fas {
	color: #8A2BE2;
}



/*본문시작*/


.wrap {
	width: 500px;
	padding: 20px;
	background-color: #FFFFFF;
	margin-left: auto;
	border-radius: 5px;
	border: 2px solid #9370DB;
	margin-right: auto;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-top: 100px;
	margin-bottom: 100px;
}
.list_wrap {
	padding-top: 30px;
	overflow-y: scroll;
	overflow-x: hidden;
}




/* 갤러리 목록 */
.wrap_list {
    font-family: 'Inter', 'Noto Sans KR';
	font-size: 12px;
    width: 100%;
    display: block;
    margin-top : 3%;
    margin-right: 3%;
    margin-bottom: 3%;
    text-align: left;

}

.wrap_list #thumb_gm3 {
	
    width: 30%;
    float: left;
	margin-top: 2%;
    margin-left: 1.5%;
	  margin-right: 1%;
    display: inline-block;
    position: relative;
    overflow: hidden;
}




/* 본문 */


.entry .wrap_title {
	padding-bottom : 10px;
	font-weight: 400;
}
.entry .wrap_title a {
		font-weight: 400;
}

.wrap_title a .fas.fa-folder-open {
	color: #FFB1C3;
}
.wrap_title .wrap_date .fas.fa-clock {
	color: #FFB1C3;
}
.entry .wrap_title .wrap_date {
	float:right;
	font-weight: 400;
}
.entry .article {
	padding-top: 10px;
	padding-bottom: 10px;
}
.entry .admin {
	padding-bottom: 20px;
	color: #A2A2A2;
	font-weight: 400;
}
.admin a {
	color: #FFB5B6;
	margin-right: 10px;
	margin-left: 10px;
}
.entry .tag_trail {
	padding-bottom: 10px;
	padding-top: 0px;
	font-weight: 400;
}
.tag_trail .tagText .fas.fa-tag {
	color: #FFB1C3;
}

/* 댓글 */

.comment {
	padding-top: 10px;
	padding-bottom: 10px;
}
.comment .comment_wrap {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 20px;
}
.rp_name  {
	color: #0A0A0A;
}
.rp_date {
	color: #969696;
}
.rp_con a {
	padding-left: 5px;
}
#rp2  {
	padding-left: 50px;
}
#rp2 .rp_text {
	margin-left: 20px;
}

.fas.fa-level-down-alt {
	color: #FFB1BD;
	font-size: 15px;
	padding: 8px;
	margin-left: -10px;
}
.fas.fa-wrench {
	padding-left: 5px;
	padding-right: 5px;
}
.form_input input {
	background-color: transparent;
	padding: 3px;
	border-bottom: 1px solid #9370DB;
}
.rp_form_text textarea {
	 resize: none;
    overflow: auto;
	background-color: transparent;
	border: 1px solid #9370DB;
	border-radius: 5px;
	padding: 5px;
	width: 97%;
}
.fas.fa-hand-point-right {
	padding-left: 10px;
	color: #909090;
}



/* 체크박스 */

#secret {
	display:none;
	position:absolute;
}
.secret {
	color: #343434;
	padding-left: 10px;
}
.secret_rp input[type="checkbox"]+label:before {
	display:inline-block;
	margin-top:5px;
	content:'공개글입니다';
}
.secret_rp input[type="checkbox"]:checked+label:before {
	content: '비밀글로 설정되었습니다';
	color: #FF7396;
	font-weight: 600;
	text-shadow: 0px 0px;
}

.submit {
	margin-top: -10px;
	padding-right: 5px;
}
.submit input {
	float: right;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	border: 1px solid #9370DB;
	margin-top: -22px;
}
.submit input:hover {
	border: 1px solid #333;
	border-radius: 5px;
	color: #333;
}
.submit2 {
}
.submit2 input {
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 30px;
	padding-left: 30px;
	border: 1px solid #333;
	padding-bottom: 5px;
}
.submit2 input:hover {
	border-radius: 5px;
	border: 1px solid #333;
	color: #333;
}


/* 보호글 */
#lock_wrap {
    color: #595959;
    font-size: 33px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
}
.entryProtected #lock_pr {
    text-align: center;
}
input[type=password_lock] {
	  border: 1px solid #333;
    width: 160px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
}


/* 방명록 */

.guest_wrap {
	padding-bottom: 20px;
}
#rp3 {
	margin-left: 10px;
}

/* 페이징 */

.paging {
		float:clear;
	margin-top:20px;
    text-align: center;
}
.paging a {

    font-size: 27px;
    color: #9370DB;
    margin-left: 3px;
    margin-right: 3px;
    cursor: pointer;
}
#prev {	margin-top:20px;
    float: left;
}
#next {	margin-top:20px;
    float: right;
}
.oz {
}
.oz a .fas.fa-link {
	position: fixed;
	right: 11px;
	bottom: 11px;
	font-size: 15px;
	color: rgba(191,191,191,1.00);
}

/*반응형 (모바일)*/
@media (max-width:767px) {
	
	.category_bar {
	top: 22px;
	margin-left: 70px;
	margin-right: auto;
	position: absolute;
}
.wrap {
	width: 65%;
	margin-top: 280px;
}

.category{
	position: absolute;
}
	
	#list_gal .list_info {
		width:21%;
	}
	
	.link_related {
		width:21%;
	}
	
}
